PETSc version 3.15.5
Fix/Edit manual page

# TaoLineSearchViewFromOptions

View from Options

### Synopsis

    #include "petsctaolinesearch.h"
    PetscErrorCode  TaoLineSearchViewFromOptions(TaoLineSearch A,PetscObject obj,const char name[])

Collective on TaoLineSearch

### Input Parameters

| A | - the Tao context
| obj | - Optional object
| name | - command line option

### See Also

TaoLineSearch, TaoLineSearchView, PetscObjectViewFromOptions(), TaoLineSearchCreate()

### Level

intermediate

### Location

src/tao/linesearch/interface/taolinesearch.c
Index of all TaoLineSearch routines
Table of Contents for all manual pages
Index of all manual pages